@media(max-width:1075px) {
    .container {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .blue-black-content p {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .blue-black-bg-section {
        background-size: 100% 100%;
    }
    .left-part img {
        width: 100%;
    }
    .right-part {
        padding: 15px 0 0 20px;
    }
    .black-background-content {
        width: 100%;
    }
    .inner-content-text {
        width: 100%;
    }
    .main-bg-left {
        box-sizing: inherit;
    }
    .main-bg-left-content {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    .main-bg-left-content ul li:before {
        left: 0;
    }
    .main-people-right-part img {
        width: 100%;
    }
    .main-people-left-part {
        padding: 15px 5px;
        box-sizing: border-box;
    }
    .black-background-part.large {
        padding: 152px 0;
    }
    .happiness-content {
        width: 60%;
    }
    .break-down-content {
        width: 100%;
    }
    .break-down-part {
        padding: 153px 0 0 0;
        background-size: 100% 100%;
    }
    .blue-bg-left-content {
        width: 100%;
    }
    .large-bg-section .main-bg-left,
    .large-bg-section .right-bg-part {
        padding: 153px 20px;
        box-sizing: border-box;
    }
    .signature-content {
        width: 100%;
    }
    .black-section-right-part {
        padding: 153px 20px;
        box-sizing: border-box;
    }
    .black-section-content {
        width: 100%;
    }
    .business-moxie-content {
        width: 65%;
    }
    .book-section img {
        width: 100%;
    }
    .blue-bg-right-part {
        padding: 0 15px;
        box-sizing: border-box;
    }
    .academy-content {
        width: 100%;
    }
    .main-people-left-part img {
        width: 100%;
    }
    .shuttershock-part .main-people-right-part {
        padding: 50px 0 0 20px;
        box-sizing: border-box;
    }
    .ticket-content {
        width: 100%;
    }
    .ticket-section img {
        width: 100%;
    }
    .blue-bg-part.sky-bg .blue-bg-content {
        width: 100%;
    }
    .main-two-topic-section {
        width: 100%;
    }
    .black-background-part.large .black-background-content ul li:before {
        left: 0;
    }
}

@media(max-width:767px) {
    img {
        width: 100%;
    }
    .top-part h6 {
        padding-right: 0px;
        text-align: center;
    }
    .top-part ul li {
        padding: 5px 8px;
    }
    .blue-black-content a.btn {
        font-size: 16px;
        padding: 10px;
    }
    .blue-black-content h3 {
        font-size: 20px;
    }
    .blue-black-content p {
        padding: 15px 0;
        font-size: 19px;
    }
    .blue-black-bg-section {
        min-height: 681px;
    }
    .main-two-parts {
        padding: 50px 0;
    }
    .left-part {
        width: 100%;
        float: none;
    }
    .right-part {
        padding: 15px 0 0 0;
        width: 100%;
        float: none;
        display: block;
    }
    .right-part h3 {
        font-size: 20px;
        letter-spacing: normal;
        padding: 10px 0;
    }
    .right-part p {
        font-size: 18px;
        padding-bottom: 10px;
    }
    .black-background-part {
        padding: 53px 0;
    }
    .black-background-content {
        padding: 0;
    }
    .black-background-content h4 {
        font-size: 21px;
    }
    .content-text {
        padding: 42px 0 40px 0;
    }
    .inner-content-text p {
        font-size: 18px;
        ` padding-bottom: 10px;
    }
    .inner-content-text h4 {
        font-size: 16px;
    }
    .inner-content-text h3 {
        font-size: 20px;
    }
    .main-bg-left {
        width: 100%;
        min-height: 415px;
        padding: 43px 0 30px 0;
    }
    .main-bg-left-content h4 {
        padding-bottom: 10px;
    }
    .right-bg-part {
        width: 100%;
        padding: 43px 0 30px 0;
    }
    .main-people-part {
        padding: 40px 0;
    }
    .main-people-left-part {
        padding: 0;
        width: 100%;
        float: none;
    }
    .main-people-left-part h4 {
        font-size: 19px;
        padding-bottom: 10px;
    }
    .main-people-left-part p {
        font-size: 18px;
        padding-bottom: 10px;
    }
    .main-people-left-part h3 {
        font-size: 20px;
        letter-spacing: 1px;
    }
    .main-people-right-part {
        width: 100%;
        float: none;
        padding-top: 25px;
    }
    .black-background-part.large {
        padding: 42px 0;
    }
    .black-background-part.large h5 {
        font-size: 19px;
        padding-bottom: 10px;
    }
    .black-background-part.large h6 {
        padding-bottom: 10px;
        font-size: 19px;
    }
    .black-background-content p {
        font-size: 20px;
        padding-bottom: 10px;
    }
    .black-background-part.large .black-background-content ul li {
        font-size: 19px;
        padding-left: 20px;
    }
    .happiness-part {
        padding: 43px 0;
    }
    .happiness-part:before {
        display: none;
    }
    .happiness-content {
        width: 100%;
    }
    .happiness-content h4 {
        font-size: 21px;
        padding-bottom: 15px;
        letter-spacing: 1px;
    }
    .happiness-content p {
        font-size: 18px;
        padding-bottom: 10px;
    }
    .happiness-content h5 {
        padding-bottom: 10px;
    }
    .break-down-part {
        padding: 43px 0 0 0;
    }
    .break-down-content h3 {
        font-size: 20px;
        letter-spacing: 1px;
    }
    .break-down-content ul li {
        font-size: 18px;
        padding: 0 0 20px 26px;
    }
    .large-bg-section .main-bg-left,
    .large-bg-section .right-bg-part {
        padding: 40px 10px;
    }
    .large-bg-section .main-bg-left {
        width: 100%;
        float: none;
    }
    .blue-bg-left-content ul li {
        padding-left: 26px;
    }
    .large-bg-section .right-bg-part {
        width: 100%;
        float: none;
    }
    .signature-part {
        padding: 40px 0 0 0;
    }
    .signature-content p {
        font-size: 19px;
        padding-bottom: 10px;
    }
    .signature-content p:nth-child(4),
    .signature-content p:nth-child(5) {
        font-size: 17px;
        letter-spacing: 1px;
    }
    .black-section-left-part {
        width: 100%;
        float: none;
    }
    .black-section-left-part img {
        display: block;
    }
    .black-section-right-part {
        width: 100%;
        float: none;
        padding: 53px 10px;
        box-sizing: border-box;
    }
    .black-section-content h3 {
        font-size: 24px;
        padding-bottom: 10px;
    }
    .black-section-content p {
        font-size: 18px;
        padding-bottom: 12px;
    }
    .business-moxie-part {
        padding: 43px 0;
    }
    .business-moxie-part:after {
        display: none;
    }
    .business-moxie-content {
        width: 100%;
    }
    .business-moxie-content h4 {
        font-size: 19px;
    }
    .business-moxie-content h4 br:first-child {
        display: none;
    }
    .business-moxie-content ul li {
        padding-left: 25px;
        font-size: 19px;
        padding-bottom: 12px;
    }
    .business-moxie-content p {
        font-size: 19px;
        padding-bottom: 10px;
    }
    .business-moxie-content h5 {
        font-size: 18px;
        padding-bottom: 10px;
    }
    .blue-bg-part {
        padding: 50px 0;
    }
    .book-section {
        width: 100%;
        float: none;
    }
    .blue-bg-right-part {
        padding: 0;
        width: 100%;
        float: none;
    }
    .large-bottom-section .blue-black-content p {
        width: 100%;
        padding: 0;
        font-size: 20px;
        letter-spacing: 1px;
    }
    .large-bottom-section.blue-black-bg-section {
        min-height: 471px;
    }
    .academy-part {
        padding: 43px 0 0 0;
    }
    .academy-content p {
        font-size: 19px;
        padding-bottom: 10px;
    }
    .academy-content h3 {
        font-size: 21px;
        padding-bottom: 14px;
    }
    .academy-content p:last-child {
        font-size: 19px;
        letter-spacing: 1px;
    }
    .shuttershock-part .main-people-right-part {
        padding: 20px 0;
    }
    .shuttershock-part .main-people-right-part h4 {
        font-size: 19px;
        letter-spacing: 1px;
    }
    .shuttershock-part .main-people-right-part ul li {
        padding-left: 26px;
        font-size: 19px;
    }
    .shuttershock-part .main-people-right-part h3 {
        font-size: 19px;
        letter-spacing: 1px;
    }
    .black-background-part.large.bottom-black-bg {
        padding: 50px 0;
    }
    .black-background-part.large.bottom-black-bg .black-background-content h4:last-child {
        font-size: 19px;
        letter-spacing: normal;
    }
    .ticket-section {
        padding: 40px 0;
    }
    .ticket-content h3 {
        font-size: 21px;
        letter-spacing: 1px;
    }
    .ticket-content p {
        font-size: 19px;
        padding: 10px 0;
    }
    .ticket-content p:last-child {
        font-size: 18px;
    }
    .ticket-section a {
        width: 100%;
    }
    .dark-black-bg-section {
        padding: 40px 0;
    }
    .dark-black-bg-content {
        width: 100%;
        background-size: 100% 100%;
        padding: 20px 0 0 0;
    }
    .dark-black-bg-content img {
        width: auto;
        background-size: cover;
    }
    .inner-black-content {
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .inner-black-content p {
        font-size: 16px;
        padding: 10px 0;
        line-height: normal;
    }
    .inner-black-content h2 {
        font-size: 20px;
        letter-spacing: 1px;
    }
    .inner-black-content h3 {
        font-size: 17px;
        letter-spacing: 1px;
    }
    .dark-black-bg-content .slick-dots {
        bottom: -80px;
    }
    .blue-bg-part.sky-bg {
        padding: 32px 0;
    }
    .blue-bg-part.sky-bg p {
        font-size: 19px;
    }
    .topics-part {
        padding: 35px 0;
    }
    .topics-content h2 {
        font-size: 20px;
        letter-spacing: normal;
    }
    .topics-content h2 br {
        display: none;
    }
    .main-left-topic-section {
        width: 100%;
    }
    .main-left-topic-section img {
        width: auto;
    }
    .main-left-topic-section h4 {
        font-size: 17px;
        letter-spacing: normal;
    }
    .topics-content {
        padding-bottom: 31px;
    }
    .main-left-topic-section p {
        font-size: 17px;
        padding-bottom: 10px;
    }
    .main-right-topic-section {
        width: 100%;
    }
    .main-right-topic-section img {
        width: auto;
    }
    .main-right-topic-section h4 {
        font-size: 18px;
        letter-spacing: normal;
    }
    .main-right-topic-section p {
        font-size: 17px;
        padding-bottom: 10px;
    }
    .main-two-topic-section {
        padding-bottom: 25px;
    }
    .testimonails-section {
        min-height: 673px;
        padding: 60px 0 0 0;
    }
    .sign-up-section a {
        width: 100%;
    }
    .sign-up-section {
        padding: 40px 0;
    }
    .large-bottom-section .blue-black-content a {
        width: 100%;
        padding: 14px 0 18px 0;
    }
    .dark-black-bg-content {
        background: #ffffff;
        border: #d5ba6e double 3px;
        width: 100%;
        min-height: 290px;
    }
    .dark-black-bg-content:before {
        display: none;
    }
    .dark-black-bg-content:after {
        display: none;
    }
	.signature-content h3{
		font-size:45px;
	}
}